<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    android:background="@drawable/shape_ffffff_r5"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="10dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="快递单号："
            android:textColor="@color/color_999999"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/id_tv_courier_no"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:text="YT129845086740"
            android:textColor="@color/color_999999"
            android:textSize="12sp" />

        <ImageView
            android:id="@+id/id_img_copy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="1dp"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:src="@drawable/icon_copy" />
        <TextView
            android:id="@+id/id_img_query"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="1dp"
            android:background="@drawable/shape_ffffff_666666_r10"
            android:includeFontPadding="false"
            android:paddingLeft="5dp"
            android:paddingTop="2dp"
            android:paddingRight="5dp"
            android:paddingBottom="2dp"
            android:text="查询物流"
            android:textColor="@color/color_666666"
            android:textSize="11sp"
            android:visibility="visible"/>
        <TextView
            android:id="@+id/id_tv_status"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="right"
            android:textColor="#4C84FF"
            android:textSize="12sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:orientation="horizontal">

        <com.zxhl.cms.widget.RecycleImageView
            android:id="@+id/id_img_goods"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_marginRight="10dp" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/id_tv_goods_name"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:ellipsize="end"
                    android:lines="2"
                    android:text="iPhone13手机iPhone13手机
iPhone13手机iPhone13…"
                    android:textColor="@color/color_333333"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/id_tv_sale_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:layout_toRightOf="@+id/id_tv_goods_name"
                    android:text="¥199"
                    android:textColor="@color/color_333333"
                    android:textSize="14sp" />
            </LinearLayout>


            <TextView
                android:id="@+id/id_tv_nums"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right"
                android:text="x 1"
                android:textColor="@color/color_666666"
                android:textSize="12sp" />
        </LinearLayout>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_margin="10dp"
        android:background="#EDEDED" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:padding="10dp">

        <TextView
            android:id="@+id/id_tv_pricedesc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="总价:¥2999｜优惠:¥20｜运费:¥25｜"
            android:textColor="@color/color_999999"
            android:textSize="12sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="实付:"
            android:textColor="@color/color_333333"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/id_tv_total_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="¥79"
            android:textColor="@color/color_4c84ff"
            android:textSize="12sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="10dp"
        android:paddingRight="10dp">

        <TextView
            android:layout_width="70dp"
            android:layout_height="wrap_content"
            android:layout_marginRight="5dp"
            android:text="订单号："
            android:textColor="@color/color_999999"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/id_tv_order_no"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1298450867405086740"
            android:textColor="@color/color_999999"
            android:textSize="12sp" />

        <ImageView
            android:id="@+id/img_order_no_copy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:src="@drawable/icon_copy" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="10dp">

        <TextView
            android:layout_width="70dp"
            android:layout_height="wrap_content"
            android:layout_marginRight="5dp"
            android:text="付款时间："
            android:textColor="@color/color_999999"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/id_tv_pay_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="1298450867405086740"
            android:textColor="@color/color_999999"
            android:textSize="12sp" />
    </LinearLayout>

</LinearLayout>
